<!DOCTYPE html>
<html lang="ru">
    <head>
      {% block head %}
        <meta charset="utf-8">
        <title>{{ title }}</title>
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
        <meta property="og:image" content="images/dest/preview.jpg">
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
        <link rel="stylesheet" href="css/main.min.css">
      {% endblock %}
    </head>
    <body>
        <div class="root root--{{ page }}">
            {% block header %}
                {% include "src/html/_header.njk" %}
            {% endblock %}
            {% block nav %}
                {% include "src/html/_nav.njk" %}
            {% endblock %}
            {% block main %}
                <div class="main">
                    <div class="container-fluid">
                        {% block content %}

                        {% endblock %}
                    </div>
                </div>
            {% endblock %}
        </div>
        {% block modal %}
            {% include "src/html/_modal.njk" %}
        {% endblock %}
        {% block scripts %}
            <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
            <script src="js/app.min.js"></script>
        {% endblock %}
    </body>
</html>

